<!doctype html>
<html lang="de-DE">

{{> head }}

<body>
  <div>
    {{> breadcrumbs }}
    <div id="ovk-content">
      <h1>Wozu Datenbanken</h1>
      <p>Beispieltext zur Erklärung warum Datenbanken sinnvoll sind</p>
    </div>
  </div>
</body>